.search{z-index:102;display:table;width:100%;height:41px;margin-top:-4px;font-size:0}.search .search-inner{display:table-row}.search .search-inner:hover .search-right,
.search .search-inner:hover .search-left{transition:border-color 0.25s}.search .search-inner.focus .search-right,
.search .search-inner.focus .search-left{border-color:rgba(71,146,222,0.4)}.search .search-inner .search-left{display:table-cell;width:100%;border:2px
solid #fff;border-right:0;background-color:#fff;vertical-align:top;border-radius:23px 0 0 23px;-webkit-border-radius:23px 0 0 23px;-moz-border-radius:23px 0 0 23px;-khtml-border-radius:23px 0 0 23px}.search .search-inner .search-left .search-container{display:table-cell;width:100%;padding-right:32px}.search .search-inner .search-left .search-container>div{position:relative}.search .search-inner .search-left .search-container .search-input{width:100% !important;height:17px;margin:0
17px 0 15px;padding:10px
0;font-size:14px;background:#fff;border:0;border-radius:23px 0 0 23px;-webkit-border-radius:23px 0 0 23px;-moz-border-radius:23px 0 0 23px;-khtml-border-radius:23px 0 0 23px}.search .search-inner .search-left .search-container .clearable-icon{position:absolute;text-decoration:none}.search .search-inner .search-left .search-images{display:table-cell;vertical-align:middle}.search .search-inner .search-right{display:table-cell;width:100%;padding:0
2px 0 3px;border:2px
solid #fff;border-left:0;background-color:#fff;vertical-align:middle;border-radius:0 23px 23px 0;-webkit-border-radius:0 23px 23px 0;-moz-border-radius:0 23px 23px 0;-khtml-border-radius:0 23px 23px 0}.search .search-inner .search-right .search-button{position:relative;width:72px;height:33px;padding:0;background:transparent;border-radius:17px;-webkit-border-radius:17px;-moz-border-radius:17px;-khtml-border-radius:17px}.search .search-inner .search-right .search-button:hover{background:rgba(71,146,222,0.16)}.search .search-inner .search-right .search-button:active{background:rgba(71,146,222,0.2)}.search .search-inner .search-right .search-button:after{position:absolute;top:0;right:0;bottom:0;left:0;width:19px;height:20px;margin:auto;background:transparent url('/img/sprite/sprite-general.png?mt=1707138595') no-repeat -146px -735px;content:''}.search-type{z-index:1500;display:table-cell;width:1%;padding:0;line-height:15px;color:#3c3c3c;overflow:visible;white-space:nowrap;vertical-align:top;cursor:pointer}.search-type .search-type-wrap{position:relative;padding:6px
20px 6px 4px;margin:5px;border-radius:3px}.search-type .search-type-wrap:hover{background:#f0f0f0}.search-type .search-type-wrap:after,
.search-type .search-type-wrap:before{position:absolute;top:0;bottom:0;left:-5px;display:block;width:0;height:21px;margin:auto;border-left:1px dotted #969696;content:''}.search-type .search-type-wrap:before{right:-5px;left:auto}.search-type
span.d_slidable{position:relative;display:inline-block;margin:0;padding:0
0 0 10px;cursor:pointer}.search-type span.d_slidable>i{position:absolute;top:-2px;right:-14px;display:block;width:15px;height:20px;background:transparent url(/img/sprite/pointer.png) 50% -92px no-repeat}.search-type span.active>i{background-position:50% -138px}.search-type span span
i{margin:1px
6px 0 0}.search-type span span i.video-icon{margin-top:2px}.search-type .indicators .type-name,
.search-type .indicators .image-icon,
.search-type .indicators .vector-icon,
.search-type .indicators .video-icon{display:none}.search-type .indicators .type-name.active,
.search-type .indicators .image-icon.active,
.search-type .indicators .vector-icon.active,
.search-type .indicators .video-icon.active{display:inline-block}.search-type .indicators .type-name{position:relative;top:1px;left:-1px;padding:0
6px 0 0;font-size:12px;line-height:14px;vertical-align:top}.search-type-selector{position:absolute;top:39px;left:50%;z-index:1501;background-color:#fff;transform:translate(-50%,0)}.search-type-selector
menu{margin:0;padding:8px
0;box-shadow:0 3px 11px 1px rgba(0,0,0,0.14);list-style:none}.search-type-selector menu
li{margin:0;padding:0;background-color:#fff;white-space:nowrap}.search-type-selector menu li:hover{background-color:#f0f1f3}.search-type-selector menu li
label{position:relative;display:block;min-width:auto !important;height:auto;margin-right:0;cursor:pointer;padding:6px
41px 5px 20px}.search-type-selector menu li label
i{top:0;margin:0
0 0 5px}.search-type-selector menu li label i.video-icon{top:1px}.search-type-selector menu li label .ok-icon{top:2px;margin:0
4px 0 0;visibility:hidden}.search-type-selector menu li label .ok-icon.active{visibility:visible}.search-type-selector menu li
span{padding-left:5px;background:none;color:#3c3c3c;font-size:12px;line-height:16px;vertical-align:top}.search-type-selector menu li input[type="radio"]{position:relative;top:0;display:none;margin:0
5px 0 0;padding:0;vertical-align:top}.search-big .search .search-inner .search-left{border-color:#fff}.search-big .search .search-inner .search-left .search-type .search-type-wrap{padding:19px
21px 19px 0}.search-big .search .search-inner .search-left .search-type .search-type-wrap .search-type-selector{top:54px;text-align:left}.search-big .search .search-inner .search-left .search-container{display:table-cell;padding-right:0}.search-big .search .search-inner .search-left .search-container>div{padding-right:45px}.search-big .search .search-inner .search-left .search-container .search-input{height:24px;margin:0;padding:14px
17px 15px 17px;font-family:'Open Sans',sans-serif;font-weight:400;font-size:18px}.search-bar .search-container a.reset,
.search-bar .d_clearable,
.search-bg .search-container a.reset,
.search-bg
.d_clearable{display:inline-block;width:14px;height:14px;background:transparent url(/img/sprite/sprite-general.png) no-repeat -284px -30px}.search-bar .search-container a.reset:hover,
.search-bar .d_clearable:hover,
.search-bg .search-container a.reset:hover,
.search-bg .d_clearable:hover{background-position:-166px -735px}.search-bar .search-container a.reset,
.search-bg .search-container
a.reset{position:absolute;top:0;right:-20px;bottom:0;margin:auto}.search-bar .search-container a.reset.hidden,
.search-bg .search-container
a.reset.hidden{display:none}.search-big .search-bg .search-container
a.reset{right:10px}.by-contributor-tips{width:290px;padding:8px
5px 0}.by-contributor-tips
p{margin:-2px 0 12px 0}.exclude-keywords-tips{width:290px;padding:8px
5px 6px}.exclude-keywords-tips
p{margin:-2px 0 12px 0}.exclude-keywords-tips p.last-tips-p{margin-bottom:0}.example-contributor{margin:0
0 13px 0;padding:0
!important;border:1px
solid #d2d2d2}.example-contributor.example-last{margin-bottom:6px}.example-contributor div.change-inp{margin:0
!important;padding:4px
!important}.example-contributor
img{float:left;clear:none;width:40px;height:40px;margin-right:4px !important;border:1px
solid #d2d2d2}.example-contributor .example-content{height:40px;margin:5px
!important;padding:0
!important}.example-contributor .example-info{float:left;clear:none;margin:0
!important;padding:0
!important}.example-contributor .example-info
span{display:block;margin:3px
0 4px !important;font-size:12px}.example-contributor .example-info
b{display:block;font-weight:normal}